/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

.navbar-default {
  background-color: #f80000;
  border-color: #e7e7e7;
}
.navbar-default .navbar-brand {
  color: #FFFFFF;
}
.navbar-default .navbar-text {
  color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
  }
}

.navbar-default .navbar-link {
  color: #FFFFFF;
}

.navbar-default .btn-link {
  color: #FFFFFF;
}

.jumbotron {
   background-color: #a1c2f8;
}

.jumbotron {
    padding-top: 20px;
    padding-bottom: 40px;
}

#firstrow.row {
    background-color: #a1c2f8;
    padding: 1em;
    
}

#secondrow.row {
  background-image: url("../img/trumpback-150-gray.jpg");
  background-repeat: repeat;
  background-attachment: fixed;
  
}

